﻿@page
@model PaymentModel
@{
	ViewData["Title"] = "BinaryOption";
	Layout = "Shared/_Layout_Original";
}

@* <section id="hero" class="d-flex align-items-center"> *@
@* <div class="container position-relative text-center text-lg-left" data-aos="zoom-in" data-aos-delay="100"> *@
@* <div class="row"> *@
@* <div class="col-lg-8"> *@
@* <div class="video-responsive"> <iframe width="560" height="315" src="https://www.youtube.com/embed/KzJtwNfA5GI"
 frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture"
 allowfullscreen></iframe></div> *@
@* <h1>Welcome to <span>ZBURSE</span></h1> *@
@* <h2>FROM TRADE TO WEALTH</h2> *@
@* *@
@* <div class="btns"> *@
@* <a href="#cc" class="btn-menu animated fadeInUp scrollto">Our Courses Content</a> *@
@* $1$ <a href="#book-a-table" class="btn-book animated fadeInUp scrollto">Book a Table</a> #1# *@
@* </div> *@
@* </div> *@
@* <div class="col-lg-4 d-flex align-items-center justify-content-center" data-aos="zoom-in" data-aos-delay="200"> *@
@* *@
@* <div class="btns"> *@
@* <a href="#cc" class="btn-menu animated fadeInUp scrollto">Purchase</a> *@
@* $1$ <a href="#book-a-table" class="btn-book animated fadeInUp scrollto">Book a Table</a> #1# *@
@* </div> *@
@* </div> *@
@* *@
@* </div> *@
@* </div> *@
@* </section> *@
<main id="main">

 <!-- ======= About Section ======= -->
 <section id="about" class="about">
  <div class="container" data-aos="fade-up">

   <div class="row">
	<div class="col-lg-6 order-1 order-lg-2 mx-auto">

	 <div class="video-responsive"> <iframe width="560" height="315"
	   src="https://www.youtube.com/embed/sE3jix_QeSs" frameborder="0"
	   allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture"
	   allowfullscreen></iframe></div>

	</div>
	<div class="col-lg-6 pt-4 pt-lg-0 order-2 order-lg-1 content">
	 <h3> In this course, you will get: </h3>
	 @* <p class="font-italic"> *@
	 @* Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut
   labore et dolore *@
	 @* magna aliqua. *@
	 @* </p> *@
	 <ul>
	  <li><i class="icofont-check-circled"></i> Forex Introduction</li>
	  <li><i class="icofont-check-circled"></i> Familiarity with financial markets</li>
	  <li><i class="icofont-check-circled"></i> How to register and open a real/demo account</li>
	  <li><i class="icofont-check-circled"></i> How to deposit and withdraw fund</li>
	  <li><i class="icofont-check-circled"></i> Foreign Exchange Market (Forex) Features</li>
	  <li><i class="icofont-check-circled"></i> Types of analysis and their review</li>
	  <li><i class="icofont-check-circled"></i> Familiarity with price charts and candlesticks</li>
	  <li><i class="icofont-check-circled"></i> Price Chart Patterns</li>
	  <li><i class="icofont-check-circled"></i> Familiarity with Supply and Demand Area</li>
	  <li><i class="icofont-check-circled"></i> Fibonacci Secrets</li>
	  <li><i class="icofont-check-circled"></i> Pivot Lines</li>
	  <li><i class="icofont-check-circled"></i> Divergence and Hidden Divergence</li>
	  <li><i class="icofont-check-circled"></i> Market Psychology</li>
	  <li><i class="icofont-check-circled"></i> Understanding Market Ratios</li>
	  <li><i class="icofont-check-circled"></i> Follow economic events and news</li>
	  <li><i class="icofont-check-circled"></i> Risk and Reward Management</li>
	  <li><i class="icofont-check-circled"></i> Conclusion and Trading Strategies</li>
	  <li><i class="icofont-check-circled"></i> 24/7 Support available</li>

	 </ul>

	</div>
   </div>


  </div>
 </section>


 <section id="cc" class="menu section-bg">
  <div class="container" data-aos="fade-up">

   <div class="section-title">
	@* <h2>Menu</h2> *@
	<p>Course Content</p>
   </div>

   <div class="row" data-aos="fade-up" data-aos-delay="100">
	<div class="col-lg-12 d-flex justify-content-center">
	 <ul id="menu-flters">
	  @* <li data-filter="*" >All</li> *@
	  <li data-filter=".filter-bo" class="filter-active">Forex Options</li>
	  @* <li data-filter=".filter-f">Forex</li> *@
	  @* <li data-filter=".filter-specialty">Specialty</li> *@
	 </ul>
	</div>
   </div>

   <div class="row menu-container" data-aos="fade-up" data-aos-delay="200">

	<div class="col-lg-6 menu-item filter-bo">
	 <img src="/img/menu/1.png" class="menu-img" alt="">
	 <div class="menu-content">
         <a href="#">Opening Account</a><span>$</span>
	 </div>
	 <div class="menu-ingredients">
         You learn all about trading accounts, brokers and how to open real and demo accounts.

	 </div>
	</div>





	@* <div class="col-lg-6 menu-item filter-f"> *@
	@* <img src="/img/menu/1.png" class="menu-img" alt=""> *@
	@* <div class="menu-content"> *@
	@* <a href="#">Trade</a><span>$</span> *@
	@* </div> *@
	@* <div class="menu-ingredients"> *@
	@* Trade *@
	@* </div> *@
	@* </div> *@

	@* <div class="col-lg-6 menu-item filter-specialty"> *@
	@* <img src="/img/menu/tuscan-grilled.jpg" class="menu-img" alt=""> *@
	@* <div class="menu-content"> *@
	@* <a href="#">Tuscan Grilled</a><span>$9.95</span> *@
	@* </div> *@
	@* <div class="menu-ingredients"> *@
	@* Grilled chicken with provolone, artichoke hearts, and roasted red pesto *@
	@* </div> *@
	@* </div> *@

	<div class="col-lg-6 menu-item filter-bo">
	 <img src="/img/menu/2.png" class="menu-img" alt="">
	 <div class="menu-content">
         <a href="#">Meta Trader</a><span>$</span>
	 </div>
	 <div class="menu-ingredients">
         Trading Platforms and their spaces are explained comprehensively.
	 </div>
	</div>

	<div class="col-lg-6 menu-item filter-bo">
	 <img src="/img/menu/3.png" class="menu-img" alt="">
	 <div class="menu-content">
         <a href="#">Forex Features</a><span>$</span>
	 </div>
	 <div class="menu-ingredients">
         You'll find out Forex features and why we should work in this market.
	 </div>
	</div>

	<div class="col-lg-6 menu-item filter-bo">
	 <img src="/img/menu/4.png" class="menu-img" alt="">
	 <div class="menu-content">
         <a href="#">Technical Analysis</a><span>$</span>
	 </div>
	 <div class="menu-ingredients">
         Now it's time to learn trading and earning money. This training is exclusively by ZBURSE group and is the result of our own experiences. By respecting all the rules and practicing regularly, you will be able to be a master. This chapter content you cannot find anywhere else.
	 </div>
	</div>
	<div class="col-lg-6 menu-item filter-bo">
	 <img src="/img/menu/5.png" class="menu-img" alt="">
	 <div class="menu-content">
         <a href="#">Trading Strategies</a><span>$</span>
	 </div>
	 <div class="menu-ingredients">
         We prepared you effective trading strategies that you can use as your trading system.
	 </div>
	</div>
	

	
	@* <div class="col-lg-6 menu-item filter-specialty"> *@
	@* <img src="/img/menu/lobster-roll.jpg" class="menu-img" alt=""> *@
	@* <div class="menu-content"> *@
	@* <a href="#">Lobster Roll</a><span>$12.95</span> *@
	@* </div> *@
	@* <div class="menu-ingredients"> *@
	@* Plump lobster meat, mayo and crisp lettuce on a toasted bulky roll *@
	@* </div> *@
	@* </div> *@

   </div>

  </div>
 </section>
 
 <br />
 <div class="text-center">
  <p style="font-size: 25px;font-weight: bold">
   <i class="icofont-money"></i>
   Course Price: <span>187€</span>
   <br />
   <i class="icofont-clock-time"></i>
   Course Duration: 6:30 hours
   <br />
   <i class="icofont-disc"></i>
   Course Volume: 6 GB
  </p>
  <br />
  <div class="btns">
   <button onclick="location.href = '/panel/pages/user/package/forex';" type="button"
	class="btn btn-success" style="background-color: #feb500;border-color: #feb500">Purchase €</button>
   @* <a href="#book-a-table" class="btn-book animated fadeInUp scrollto">Book a Table</a> *@
  </div>
 </div>
</main>